<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>GitHub Profile</title>
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="stylesheet" href="./styles/octicons/octicons.css">
</head>

<body>
    <div id="wrapper">
        <section>
            <div id="avatar">
                <img src="./imgs/heisenberg.jpg" alt="heisenberg">
            </div>
            <div class="user-info">
                <div id="main-info">
                    <h1>Walter White</h1>
                    <h2>heisenberg</h2>
                    <div class="bio">
                        <div id="label">NEW</div>
                        <a href="#">Add a bio</a>
                    </div>
                </div>
                <div id="details">
                    <div id="location"><span class="octicon octicon-location"></span>
                        <p>Albuquerque</p>
                    </div>
                    <div id="mail"><span class="octicon octicon-mail"></span>
                        <p><a href="#">say.my.name@brbad.com</a></p>
                    </div>
                    <div id="joined"><span class="octicon octicon-clock"></span>
                        <p>Joined on Jan 20, 2008</p>
                    </div>
                </div>
                <div id="git-info">
                    <div class="followers">
                        <span>10.4k</span>Followers
                    </div>
                    <div class="starred">
                        <span>1</span>Starred
                    </div>
                    <div class="following">
                        <span>5</span>Following
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>

</html>